Subject: Ticket Assigned - Re: Cancel my installments - 9593797486
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 16:35:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Cancel my installments - 9593797486 Hi, My order no 9593797486, this order (2 items) from Centrepoint I have returned and also received the refund of dhs 84/- from them. So, kindly cancel my TABBY installments for this order, as this is already returned and refunded. As last time, suggested by Tabby I contacted Centerpoint customer care and asked them to Cancel the order from there end so can reflect on TABBY. But, they say it is not there policy and Tabby has to do the needful. I have received a bad service from centrepoint where they are not willing to help. I request Tabby to stop the installments as dec 5th it is due. I have attached the proofs of that the order is returned and refunded, and so the installments have to be stopped. It is been more than two weeks I am sending emails & making calls to both parties. At the end, it is the customer who is suffering, and I am
  sure as a company you wouldn't want that as chances to lose a customer is higher. I would appreciate there is a proper system done by Tabby when introducing to brands like Centerpoint, who just don't know what to do when situation like this arises. Thank you. Kindly find all the screenshots attached. Please need any details, you can contact me on this number 050 5078046. Regards, SatinderPal Kaur 050 5078046 On 6 Nov 2022 19:17, Nitoo Sahni <[email-masked]> wrote: Good evening, My order no 9593797486, this order (2 items) from centrepoint I have returned and also received the refund of dhs 84/- from them. So, kindly cancel my TABBY installments for this order, as this is already returned and refunded. Waiting for your confirmation. Thank you. Regards, SatinderPal Kaur 050 5078046 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5339556